Subject: RE: Milestones

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 12 Dec 2002 22:31:20 +0100

> ...
> > AS far as I can tell, all the time I have been an AD, the
> > milestones have never been used to kill/close a WG if they
> > missed their milestones even by years. So I think out culture
> > is not used to it. If we all want it, we can change that,
> ...
>
> Missing milestones has been used in the distant past to
> terminate WGs.  Remember the SNMPv2 and chassis MIB efforts.
>
I think the case of SNMPv2 was more that there was nbo outlook that
the WG would actually make any progress. And that is is why it got
shut down.

Bert (that is how I perceived it)